Loading...
Searching...
No Matches
Dune::cpgrid::GlobalIdSet::Codim< cd > Struct Template Reference

Export supported entity types. More...

`#include <Indexsets.hpp>`

## Public Types

using | Entity = ::Dune::cpgrid::Entity<cd>

## Detailed Description

template<int cd>
struct Dune::cpgrid::GlobalIdSet::Codim< cd >

Export supported entity types.

The documentation for this struct was generated from the following file:

- opm/grid/cpgrid/Indexsets.hpp